
/*body { _margin:0; _height:100%;  background: transparent; padding:0px;margin:0px; }
a{ color:black; cursor:pointer; text-decoration:none;} */

  

html {color: #333; background:#fcfcfc;}
body {font: 12px/1.5 'Microsoft Yahei',"SimSun",Tahoma,Arial,Helvetica,sans-serif;word-break: break-all;word-wrap: break-word;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
ul, ol, input {margin: 0;padding: 0;}
li {list-style: none;}
img {border: none;vertical-align: middle;}
table {border-collapse: collapse;border-spacing: 0;}
button, input, textarea {background: none;border: none;font-family: 'Microsoft Yahei',"SimSun",Tahoma,Arial,Helvetica,sans-serif;vertical-align: middle;}
input:focus {outline: none;}
a:hover{ text-decoration:underline; cursor:pointer;}

.clearfix {*zoom: 1;}
.clearfix:after {content: "";display: block;clear: both;}
.clearDiv {clear: both;height: 0;font-size: 0;overflow: hidden;}




 

.man_box{ width: 100%; margin: 0 auto;  display: block;}
.ban{ width: 1000px; height:708px; margin: 0 auto; background: url(../images/banner.jpg) no-repeat top  center;  /*border-radius:50px 50px 0 0 ;*/ display: block;}
.ban h1{width: 922px; height:306px; margin: 0 auto; padding-top: 80px; display: block;}

.zgm1_box{ width: 1000px; height: 600px; background: #fcfcfc; border-radius:0 0 50px 50px; padding: 50px 0; margin: 0 auto;}


.zgm1_box ul{ width:933px; /*height: 500px;*/ /*background: #ff0;*/ margin: 0 auto; display: block;}

.zgm1_box ul li{ width:296px; height:80px; background: #ebebeb;  font: 30px/80px "微软雅黑"; text-align:center;  display:block; float:left; margin-right:15px; margin-bottom:25px; border-radius: 10px; color:#4f4e4e;   text-decoration: none;}

.zgm1_box ul li a{text-decoration: none;}
.zgm1_box ul li:hover{  color:#fff; background: #a9d8ff;  text-decoration: none; }




/*css样式*/
.pczx{display:block;}
.sjzx{display:none;  color:#4f4e4e; text-decoration: none;}
.sjzx:hover{ color:#fff; background: #ec1a1f;  text-decoration: none; border-radius: 10px;}

@media only screen and (max-width:950px){
.pczx{display:none;}
.sjzx{display:block;}
}

	


	